<?php

namespace Daniv04\HaciendaPackage\Enums;

enum ReceiptType: string
{
    case FE = 'FE';     // Factura Electrónica
    case FEE = 'FEE';   // Factura de Exportación
    case FEC = 'FEC';   // Factura de Compra
    case TE = 'TE';     // Tiquete Electrónico
    case ND = 'ND';     // Nota de Débito
    case NC = 'NC';     // Nota de Crédito
    case REP = 'REP';   // Recibo de Pago
}
